#clock_body_wid9 {
	width: 120px;
	height: 140px;
	margin: 0px auto 10px auto;
	padding:0px;
	color:#000000;
	list-style: none;
	text-align: center;
	position:relative;
	direction:ltr !important;
}
#clock_body_wid9 .clock_des_wid9 {
	font:normal 11px/11px Verdana, Geneva, sans-serif !important;
	color:#000 !important;
	position:absolute;
	left:52px;
	top:80px;
	}
#clock_body_wid9 .clock_city_wid9{
	font:normal 12px/12px Verdana, Geneva, sans-serif !important;
	text-transform: capitalize;
	margin:4px 0 0;
}

#clock_body_wid9 .clock_city_wid9 a {
	color:#363636;
	text-decoration:none;
}
#clock_body_wid9 .clock_date_wid9{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00a99d;
}
#clock_wid9 {
	position: relative;
	width: 120px;
	height: 120px;
	padding:0px;
	margin: 0px auto 0px auto;
	background: url(/images/clock/analog-clock-05.png) no-repeat;
	list-style: none;
	}

#clock_body_wid9 .sec_wid9,#clock_body_wid9 .min_wid9,#clock_body_wid9 .hour_wid9 {
	position: absolute;
	padding:0px;
	margin: 0px;
	width: 14px;
	height: 120px;
	top: 0px;
	left: 54px;
	}

#clock_body_wid9 .sec_wid9 {
	background: url(/images/clock/s_5.png) 50% 50% no-repeat;
	list-style: none;
	z-index: 3;
	}

#clock_body_wid9 .min_wid9 {
	background: url(/images/clock/m_5.png) 50% 50% no-repeat;
	list-style: none;
	z-index: 2;
	}

#clock_body_wid9 .hour_wid9 {
	background: url(/images/clock/h_5.png) 50% 50% no-repeat;
	list-style: none;
	z-index: 1;
	}
.booked-wrap-widget-time {
	position: relative;
}

.widget-time-content-text {
	text-indent: -99999px;
	overflow: hidden;
	position: absolute;
}
